Pular para o conteúdo
Ver todas as ameaças

Simple Banner - CVE-2021-24574

Alvo: Simple Banner

Descrição

A autenticada armazenou a vulnerabilidade do Scripting Cross-Site (XSS) descoberta por Asif Nawaz Mins no plug-in do WordPress Simples Banner (versões <= 2.10.3).

Software
Simple Banner
Tipo Software
Plugin
CVE
CVE-2021-24574
Tags
Nâo informado
Data de publicação
26/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress